DevHeads.net

Postings by Mattias Ellert

gsoap updated in rawhide

The gsoap package was updated in rawhide to version 2.8.91. As always
for this package there is a soname bump.

The following dependent packages were rebuild by me:

CGSI-gSOA
voms

The following dependent packages need to be rebuilt. Maintainers in cc:

davix
dmlite
fts
glite-lb-server
glite-lbjp-common-gsoap-plugin
gridsite
lcgdm
lcgdm-dav
srm-ifce

Mattias

Trying to reach maintainer Andreas Bierfert (FAS: awjb)

Hi!

I have not been successful in reaching maintainer Andreas Bierfert
(FAS: awjb, e-mail in FAS: <a href="mailto:andreas. ... at lowlatency dot de">andreas. ... at lowlatency dot de</a>).

Does anyone know if he is still around?

Mattias

Review swap requests

Hi!

I am offering two python packages for review swapping:

<a href="https://bugzilla.redhat.com/show_bug.cgi?id=1448040" title="https://bugzilla.redhat.com/show_bug.cgi?id=1448040">https://bugzilla.redhat.com/show_bug.cgi?id=1448040</a>
Review Request: python-ipyparallel - Interactive Parallel Computing
with IPython

<a href="https://bugzilla.redhat.com/show_bug.cgi?id=1448041" title="https://bugzilla.redhat.com/show_bug.cgi?id=1448041">https://bugzilla.redhat.com/show_bug.cgi?id=1448041</a>
Review Request: python-metakernel - Metakernel for Jupyter

The second one uses the first one when running tests, so they need to
be done in sequence.

Mattias

gsoap updated in rawhide

Hi!

The gsoap package has been updated to version 2.8.43 in rawhide only.
Dependent packages should rebuild.
However, the mass rebuild is scheduled to start this week so just
leaving it to be fixed by the mass rebuild is very much OK.

$ dnf repoquery --releasever rawhide --srpm --whatrequires gsoap --alldeps
davix-0:0.6.4-3.fc26.src
fts-0:3.5.7-1.fc26.src
glite-lb-server-0:3.0.18-12.fc26.src
glite-lbjp-common-gsoap-plugin-0:3.2.12-10.fc26.src
gridsite-0:2.3.2-2.fc26.src
gsoap-0:2.8.35-3.fc26.src
lcgdm-0:1.9.0-3.fc26.src
lcgdm-dav-0:0.18.0-1.fc26.src
srm-ifce-0:1.24.1-2.fc26.src
voms-0:2.1.0-